      dimension id(14),pgm(2)
      character*50 ifile
      read(*,100) ifile
  100 format(a)
      open(10,file=ifile,form='unformatted',status='old')
      read(10) id,pgm,nc,nr
      print *,nc
      print *,nr
      end
